<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demos curso</title>
</head>
<body>
    <header>
        <img src="../images/logo.png" width="160">
        <nav>
            <a href="cv_blanquer.html">Formularios</a>
            <a href="">Particulares</a>
            <a href="cuentas.html">Cuentas</a>
            
        </nav>
    </header>
    <main>
        <h1>Cuentas</h1>
    </main>
    <footer>
        &copy; Todos los derechos reservados
    </footer>
    
</body>
</html>